{
  "language": "Dutch",
  "general": {
    "welcome": "Welkom",
    "search": "Zoeken",
    "add": "Toevoegen",
    "requests": "Aanvragen",
    "save": "Opslaan",
    "save_and_close": "Opslaan en sluiten",
    "users": "Leden",
    "name": "Naam",
    "email": "e-mail",
    "roles": "Rollen",
    "actions": "Acties",
    "edit": "Bewerken",
    "close": "Sluiten",
    "delete": "Verwijderen",
    "profile": "profiel",
    "image": "Afbeelding",
    "back": "Terug",
    "view": "Bekijken",
    "rows_per_page": "rijen per pagina",
    "duplicate": "dupliceren",
    "download": "download",
    "share": "delen",
    "cancel": "Annuleren",
    "sharepoint": "Sharepoint",
    "support_site": "Supportsite",
    "support_tickets": "Supporttickets",
    "add_link": "Voeg link toe",
    "surname": "Achternaam",
    "upload_image": "Upload afbeelding",
    "publish_and_close": "Publiceren en sluiten",
    "theme": "Verander de kleur van het thema van jouw omgeving met de 'theme switch'",
    "delete_definitely": "definitief verwijderen",
    "draft": "concept",
    "deleted": "verwijderd",
    "share_url": "Deel URL",
    "export_csv": "export .csv",
    "loading": "Aan het laden ...",
    "list": "lijst",
    "date": {
      "january": "januari",
      "february": "februari",
      "march": "maart",
      "may": "mei",
      "april": "april",
      "june": "juni",
      "july": "juli",
      "august": "augustus",
      "september": "september",
      "october": "oktober",
      "november": "november",
      "december": "december"
    },
    "hi": "Hallo",
    "dashboard": {
      "lastlogin": "De laatste keer heb je ingelogd op maandag 20 april 2020. FIjne dag!",
      "current": "Er staan momenteel",
      "require": "open die wellicht je aandacht nodig hebben."
    },
    "at": "om",
    "tooltip_share": "Deze lijst is deelbaar met anderen. Klik op de link en de URL zal worden gekopieerd."
  },
  "leftMenu": {
    "learning": "Leren"
  },
  "rightMenu": {
    "notes": "Notities",
    "filter": "sorteer op",
    "my_account": "Mijn Account",
    "profile": "Profiel",
    "users_manager": "Users beheren",
    "notification_manager": "Notificatiebeheer",
    "logout": "Uitloggen"
  },
  "csv": {
    "learning": {
      "title": "Leerproduct",
      "code": "Productcode",
      "partner": "Partner",
      "owner": "Eigenaar",
      "status": "Status",
      "lead_time": "Doorlooptijd",
      "product_type": "Producttype",
      "theme": "Thema",
      "course": "Leerlijn"
    },
    "members": {
      "filename": "leden.csv",
      "id": "Id",
      "type": "Lidsoort",
      "informal_name": "Naam",
      "formal_name": "Juridische naam",
      "start_membership": "Startdatum lidmaatschap",
      "main_branch": "Hoofdbranche",
      "sub_branches": "Subbranche(s)"
    }
  },
  "learning": {
    "products": "Leerproducten",
    "code": "Productcode",
    "release": "Versie",
    "members": "Leden",
    "events_trainings": "Events & Trainingen",
    "partners": "Partners",
    "3rd_parts_training": "Scholing aan derden",
    "status": {
      "title": "Status",
      "delivered": "opgeleverd",
      "prioritized": "geprioriteerd",
      "development": "in ontwikkeling"
    },
    "product": "leerproduct",
    "manage": "Beheren",
    "product_overview": {
      "basic": "Algemeen",
      "organize": "Ordenen",
      "accreditation": "Accreditatie",
      "editorial": "Redactieraad",
      "all": "Alles",
      "title": "Titel",
      "code": "Productcode",
      "status": "Status",
      "placeholder": {
        "titel": "Leerproduct naam",
        "url": "Bv: leerproduct-lorem-ipsum, met gebruik van '-', en geen '_' of ' ",
        "productcode": "Voeg een productcode toe",
        "status": "Voeg een status toe",
        "image": "Voeg een afbeelding toe",
        "description": "Voeg een beschrijving toe",
        "release": "Voeg een versie nummer toe",
        "trailer": "Voeg een video toe",
        "seo_title": "Bv: 'Leerproduct | GGZ Ecademy', max 65 karakters",
        "meta_description": "Bv: 'Leerproduct, lorem ipsum ...', max 150 karakters"
      },
      "allowed": "Alleen .jpg, jpeg of .png.",
      "allowed2": "Afmeting van ... x ... pixels met max 1,2MB.",
      "release": "Versie",
      "description": "Beschrijving",
      "gratis": "Gratis",
      "texts": "Teksten",
      "administration": "Administratie",
      "version": "Versiebeheer",
      "links": "Koppelen",
      "short_description": "Korte omschrijving",
      "allowed_trailer": "Voeg de link toe uit het videoplatform en de video zal automatisch worden toegevoegd.",
      "learning_goals": "Leerdoelen",
      "review": "Toetsing",
      "certification": "Certificering",
      "extra_information": "Extra informatie",
      "target_audience": "Doelgroep",
      "duration": "Doorlooptijd",
      "partner": "Partner",
      "owner": "Eigenaar",
      "contract_agreements": "Contractafspraken",
      "delete_confirmation": "Weet je zeker dat je '{productName} ' wilt verwijderen?",
      "open_existing_draft": "open bestaand concept",
      "notifications": "Acties"
    },
    "all_products": "Alle leerproducten",
    "synonyms": "Synoniemen",
    "quality_standards": "Kwaliteitsstandaarden",
    "filters": {
      "more": "Meer filters",
      "title": "Keuzelijsten",
      "category": "Categorie",
      "audience": "Doelgroep",
      "format_version": "Formatversie",
      "course": "Leerlijn",
      "members": "Leden",
      "level": "Niveau",
      "developers": "Ontwikkelaar",
      "dev_environment": "Ontwikkelomgeving",
      "product_type": "Producttype",
      "register": "Register",
      "status": "Status",
      "theme": "Thema",
      "type": "Type",
      "delete_item_confirmation": "Weet je zeker dat je '{itemName} ' wilt verwijderen?",
      "quality_standards": "Kwaliteitsstandaarden",
      "made_by": "Gemaakt door"
    },
    "partner": "Partner",
    "owner": "Eigenaar",
    "drafts": "concepten",
    "more_options_selectable": "Meerdere keuzes mogelijk",
    "add_new_version": "Nieuwe versie toevoegen",
    "versions": {
      "version_number": "Versienummer",
      "format_version": "Formatversie",
      "release_planning": "Release planning",
      "release_date": {
        "from": "Beschikbaar van",
        "to": "tot"
      },
      "technical_information": "Technische informatie"
    },
    "add_new_notification": "Nog een mailnotificatie toevoegen",
    "add_new_accreditation": "Nieuw register toevoegen",
    "new_accreditation": "Nieuw register",
    "edit_accreditation": "Bewerken register",
    "accreditation_period": "Accreditatieperiode",
    "delete_accreditation_confirmation": "Weet je zeker dat je deze accreditatie wilt verwijderen?",
    "delete_addressmembers_confirmation": "Weet je zeker dat dit adres wilt verwijderen?",
    "delete_contactsmembers_confirmation": "Weet je zeker dat je dit contactpersoon wilt verwijderen?",
    "delete_contributionmembers_confirmation": "Weet je zeker dat je deze contributie wilt verwijderen?",
    "delete_employeesmembers_confirmation": "Weet je zeker dat je deze werknemer wilt verwijderen?",
    "accreditation": {
      "register": "Register",
      "credits": "Punten",
      "date_start": "Start datum",
      "date_end": "Eind datum"
    },
    "actions": {
      "date_time": "Datum en tijd",
      "mail_addresses": "E-mailadressen",
      "users": "Gebruikers",
      "subject": "Onderwerp",
      "message": "Bericht",
      "at": "om"
    },
    "links": {
      "nolinks": "Er zijn geen koppelingen beschikbaar"
    }
  },
  "auth": {
    "email": "E-mail",
    "password": "Wachtwoord",
    "request": "Aanvragen",
    "keep_logged": "Onthoud mij",
    "account": {
      "question": "Nog geen account? Vraag om toegang",
      "management": "Accountbeheer"
    },
    "password_reset": {
      "title": "MijnGGZEcademy",
      "text": "Voer een persoonlijk wacthwoord in. Dit wacthwoord is alleen bij jou bekend. Bewaar deze dus goed.",
      "cta": "Aanmelden"
    },
    "login": {
      "title": "MijnGGZEcademy",
      "text": "Log in op MijnGGZEcademy.",
      "cta": "Inloggen"
    },
    "password_forgotten": {
      "text": "Voer jouw e-mailadres in en vraag een nieuw wachtwoord aan.",
      "title": "Wachtwoord vergeten?",
      "cta": "Aanvragen",
      "question": "Wachtwoord vergeten?"
    },
    "validation": {
      "email": {
        "required": "E-mailadres is verplicht",
        "invalid": "E-mail moet geldig zijn",
        "max_length": "E-mailadres mag maximaal 50 tekens bevatten"
      },
      "password": {
        "required": "wachtwoord vereist",
        "min_length": "wachtwoord moet minimaal 8 tekens zijn",
        "max_length": "wachtwoord mag maximaal 20 tekens bevatten",
        "confirmation": "wachtwoord en bevestiging komen niet overeen"
      }
    },
    "notifications": {
      "request_accepted": "Verzoek geaccepteerd, controleer uw e-mail",
      "password_changed": "Wachtwoord veranderd. Je hebt nu toegang."
    }
  },
  "rules": {
    "email": {
      "invalid": "Ongeldige e-mail",
      "required": "E-mail vereist"
    },
    "name": {
      "required": "Naam vereist"
    },
    "title": "Titel is vereist"
  },
  "overview": {
    "dutch": "Nederlands",
    "english": "English",
    "registrations": "Ledenregistratie"
  },
  "user": {
    "delete": {
      "confirmation": "Wilt u deze gebruiker verwijderen?",
      "info": "Eenmaal verwijdert kunt u de gegevens van de gebruiker niet herstellen.",
      "yes": "Ja, verwijderen"
    },
    "create": "Gebruiker aanmaken",
    "profile": {
      "title": "profiel",
      "photo": "Profielfoto",
      "notification": "Notificaties"
    }
  },
  "footer_bar": {
    "documents": "Documenten",
    "support_site": "Supportsite",
    "support_tickets": "Supporttickets"
  },
  "members": {
    "management": "Leden",
    "managementinfo": "Management Info",
    "manage": "Beheren",
    "report": "Rapportage",
    "tabs": {
      "all": "Alles",
      "basic": "Algemeen",
      "address": "Adressen",
      "contacts": "Contactpersonen",
      "contribution": "Contributie",
      "employees": "Werknemers",
      "member_page": "Ledenpagina",
      "more": "Overige"
    },
    "fields": {
      "type": "Lidsoort"
    },
    "table": {
      "headers": {
        "member": "Lid",
        "type": "Lidsoort",
        "industry": "Branche",
        "location": "Plaats",
        "since": "Lid sinds",
        "updated": "Bijgewerkt",
        "check": "Ledencontrole",
        "action": "Acties"
      }
    },
    "types": {
      "main": "Algemeen",
      "visiting": "Bezoekadres",
      "invoice": "Factuuradres",
      "other": "Overige"
    }
  }
}
